@import url('https://fonts.googleapis.com/css?family=Fredericka+the+Great|Raleway');

footer {
    display:none;
}
.header-inner {
  min-height: 250px;
  background: url("../images/Dirogi-Header.png")  no-repeat right bottom ;
  /* background-size: %; */
}

body {
  background: url(../images/pattern-dvcm.png) fixed #777777;
}

.body>.container {
    padding-top: 0px !important;
}
body.site {
	/* border-top: 3px solid #0088cc; */
	border-top: 0px !important;
	padding: 20px;
  padding-top: 0px;
  padding-bottom: 0px;
	background-color: #f4f6f7;
}

.site-title {
  font-family: 'Fredericka the Great' !important;
	font-size: 4em !important;
	font-size: calc(16px + 2.16vw);
	line-height: 48px;
	font-weight: normal !important;
  padding-bottom: 10px;
  border-bottom: 1px solid #888888;
}
.site-description {
  font-size: 1.4em;
  margin-top: 30px;
  text-align: right;
  font-family: 'Raleway', sans-serif;
}

.brand {
  padding-top: 9em;
}

.header {
  margin-bottom: 0px;
}

.navigation {
  background-color: #111111;
  opacity: 0.85;
  color: #dddddd;
  text-transform: uppercase;
  font-weight: bold;
  box-shadow: 0px 0px 2px 0px #333333;
}

.body{
    padding-top: 0px; 
}

.body .container {
  -moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

.navigation  li > a {
    color: #eeeeee;
    text-weight: bold !important;
}
.navigation li> a {
    border-radius: 0px !important;
    /* margin-top: 0px; */
    /* margin-bottom: 0px; */
}

.navigation li> a:hover {
  background-color: #004167;
}

.navigation .nav-child a {
  color: #fff;
}
@media (min-width: 768px) and (max-width: 979px) {
  .header-inner {
    min-height: 250px;
    background: transparent;
  }

}

@media (max-width: 767px) {
  .header-inner {
    min-height: 250px;
    background: bottom ;
  }
  .brand {
    padding-top: 1em;
  }
}

@media (max-width: 480px) {
  .header-inner {
    min-height: 0px;
  }
  .site-title {
    font-size: 2.5em !important;
  }
  .brand {
    padding-top: 2em;
  }
}

@media (min-width: 768px) and (max-width: 979px) {
  .header-inner {
    min-height: 250px;
  }
}

@media (min-width: 980px) {
  .header-inner {
    min-height: 250px;
  }
}


